/* Class = "NSWindow"; title = "Save Workspace"; ObjectID = "139"; */
"139.title" = "Salvar Área de Trabalho";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "144"; */
"144.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "146"; */
"146.title" = "Salvar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "148"; */
"148.title" = "Cancelar";

/* Class = "NSWindow"; title = "Workspaces"; ObjectID = "149"; */
"149.title" = "Áreas de Trabalho";

/* Class = "NSTableColumn"; headerCell.title = "Workspace Name"; ObjectID = "153"; */
"153.headerCell.title" = "Nome da Área de Trabalho";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "154"; */
"154.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Delete workspace"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Apagar área de trabalho";

/* Class = "NSButtonCell"; ibShadowedToolTip = "New workspace using a snapshot of the current configuration"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Nova área de trabalho usando uma captura da configuração atual";

/* Class = "NSButton"; ibShadowedToolTip = "Overwrite the selected workspace with a snapshot of the current configuration"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Sobrescrever a área de trabalho selecionada com uma captura da configuração atual";

/* Class = "NSButton"; ibShadowedToolTip = "Restore the selected workspace configuration"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Restaurar a configuração da área de trabalho selecionada";

/* Class = "NSTextFieldCell"; title = "Workspaces store inspector and utility window configurations"; ObjectID = "168"; */
"168.title" = "As áreas de trabalho armazenam configurações da janela do inspetor e do utilitário";